package fi.helsinki.dacopan.model;

/**
 * Implemented by all model objects with an unique identity.
 * 
 * @version $Id: Identifiable.java,v 1.1 2004/05/07 09:19:42 aarniala-dacopan Exp $
 */
public interface Identifiable {
    
    /**
     * Returns the unique identifier of this object.
     * 
     * @return a unique long id
     */
    long getId();
    
}
