package fi.helsinki.dacopan.pef;

/**
 * An exception indicating that the PEF passed to
 * {@link fi.helsinki.dacopan.pef.ProtocolEventsReader#read(Reader, DataView)}
 * was invalid.
 * 
 * @version $Id: ProtocolEventsDataException.java,v 1.1 2004/04/13 20:54:16 jaarnial Exp $
 */
public class ProtocolEventsDataException extends RuntimeException {

    public ProtocolEventsDataException(String msg) {
        super(msg);
    }

    public ProtocolEventsDataException(String msg, Throwable cause) {
        super(msg, cause);
    }
    
}
