package fi.helsinki.dacopan.scenario;

/**
 * Indicates that the file passed to {@link ScenarioFile#ScenarioFile(java.io.File)}
 * was not a valid scenario file.
 * 
 * @version $Id: InvalidScenarioFileException.java,v 1.2 2004/05/22 21:23:12 jaarnial Exp $
 */
public class InvalidScenarioFileException extends Exception {

    public InvalidScenarioFileException(String message) {
        super(message);
    }

    public InvalidScenarioFileException(String message, Throwable cause) {
        super(message, cause);
    }

}
