package fi.helsinki.dacopan.model;

import junit.framework.TestCase;

/**
 * Test case for the Layer class.
 * 
 * @version $Id: LayerTestCase.java,v 1.4 2004/05/06 07:46:32 jbrown-dacopan Exp $
 */
public class LayerTestCase extends TestCase {

    public void testOrder() {
        Layer app = new Layer(1, "Application", 20);
        Layer trans = new Layer(2, "Transport", 10);
        Layer net = new Layer(3, "Network", 0);
        assertTrue("App above transport", app.compareTo(trans) > 0);
        assertTrue("Transport above network", trans.compareTo(net) > 0);
    }
    
}
